<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'an', version '3.8'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['addinstance'] = 'Anyadir instancia';
$string['addlocksuccess'] = 'Nuevo bloqueyo anyadiu con exito';
$string['addnewlockinstance'] = 'Anyadir un nuevo bloqueyo';
$string['addstore'] = 'Anyadir {$a} almagazén';
$string['addstoresuccess'] = 'S\'anyadió con exito un nuevo almagazén de {$a}.';
$string['area'] = 'Aria';
$string['cacheadmin'] = 'Administración de caché';
$string['cacheconfig'] = 'Configuración';
$string['cachedef_calendar_subscriptions'] = 'Condutas a lo calandario';
$string['cachedef_capabilities'] = 'Listau de prestacions d\'o sistema';
$string['cachedef_completion'] = 'Estau de finalización de l\'actividat';
$string['cachedef_config'] = 'Achustes de configuración';
$string['cachedef_coursecat'] = 'Listas de categorías de cursos pa un usuario en particular';
$string['cachedef_coursecatrecords'] = 'Rechistros de categorías de cursos';
$string['cachedef_coursecattree'] = 'Arbol de categorías de cursos';
$string['cachedef_coursecontacts'] = 'Lista de contactos d\'o curso';
$string['cachedef_coursemodinfo'] = 'Información acumulada sobre los modulos y seccions pa cada curso';
$string['cachedef_databasemeta'] = 'Fique Información de Base de Datos';
$string['cachedef_eventinvalidation'] = 'Invalidación d\'evento';
$string['cachedef_externalbadges'] = 'Insignias externas d\'un usuario concreto';
$string['cachedef_grade_categories'] = 'Consulta de categorías de grau';
$string['cachedef_groupdata'] = 'Información de grupos d\'o curso';
$string['cachedef_htmlpurifier'] = 'Depurador de HTML - Limpieza de conteniu';
$string['cachedef_langmenu'] = 'Lista d\'idiomas disponibles';
$string['cachedef_locking'] = 'Blocando';
$string['cachedef_navigation_expandcourse'] = 'Cursos expandibles en a navegación';
$string['cachedef_observers'] = 'Observadores de l\'evento';
$string['cachedef_plugin_functions'] = 'Clamadas de retorno disponibles de Plugins';
$string['cachedef_plugin_manager'] = 'Chestor d\'información d\'o plugin';
$string['cachedef_questiondata'] = 'Definicions de preguntas';
$string['cachedef_repositories'] = 'Datos de repositorios';
$string['cachedef_string'] = 'Caché de cadenas d\'idioma';
$string['cachedef_tagindexbuilder'] = 'Resultaus d\'a busqueda d\'elementos etiquetados';
$string['cachedef_tags'] = 'Etiquetas de coleccions y arias';
$string['cachedef_temp_tables'] = 'Tabla temporal de caché';
$string['cachedef_userselections'] = 'Información emplegada pa mantener las seleccions de l\'usuario en Moodle';
$string['cachedef_yuimodules'] = 'Definicions de modulos YUI';
$string['cachelock_file_default'] = 'Bloqueyo de fichero per defecto';
$string['cachestores'] = 'Almagazens de caché';
$string['caching'] = 'Caché';
$string['component'] = 'Component';
$string['confirmlockdeletion'] = 'Confirmar la eliminación d\'o bloqueyo';
$string['confirmstoredeletion'] = 'Confirme borrau d\'almagazén';
$string['default_application'] = 'Almagazén d\'aplicación per defecto';
$string['default_request'] = 'Almagazén de demanda per defecto';
$string['default_session'] = 'Almagazén de sesión per defecto';
$string['defaultmappings'] = 'Almagazens usaus quan no i hai mapeyo present';
$string['defaultmappings_help'] = 'Estes son los almagazens per defecto que serán usaus si no mapea un u mas almagazens pa la definición d\'o caché';
$string['defaultstoreactions'] = 'Los almagazens per defecto no pueden modificar-se';
$string['definition'] = 'Definición';
$string['definitionsummaries'] = 'Definicions de caché conoixidas';
$string['delete'] = 'Eliminar';
$string['deletelock'] = 'Eliminar bloqueyo';
$string['deletelockconfirmation'] = 'Ye seguro que quiere eliminar lo bloqueyo {$a} ?';
$string['deletelockhasuses'] = 'No se puede eliminar este bloqueyo perque se ye utilizando en unatro almagazén.';
$string['deletelocksuccess'] = 'Bloqueyo eliminau con exito.';
$string['deletestore'] = 'Eliminar almagazén';
$string['deletestoreconfirmation'] = 'Ye seguro de querer eliminar l\'almagazén  "{$a}" ?';
$string['deletestorehasmappings'] = 'Vusté no puede eliminar este almagazén perque tiene mapeyos. Per favor elimine totz los mapeyos antes d\'eliminar l\'almagazén.';
$string['deletestoresuccess'] = 'S\'eliminó con exito l\'almagazén de caché';
$string['editdefinitionmappings'] = 'Mapeyos d\'almagazén definicions
{$a}';
$string['editdefinitionsharing'] = 'Editar la definición de compartición pa {$a}';
$string['editmappings'] = 'Editar mapeyos';
$string['editsharing'] = 'Editar compartir';
$string['editstore'] = 'Editar almagazén';
$string['editstoresuccess'] = 'S\'editó exitosament l\'almagazén de caché';
$string['ex_configcannotsave'] = 'No se podió alzar la configuración d\'o caché a lo fichero.';
$string['ex_nodefaultlock'] = 'No se podió trobar una instancia de bloqueyo per defecto.';
$string['ex_unabletolock'] = 'No se podió adquirir un bloqueyo pa cachear.';
$string['ex_unmetstorerequirements'] = 'Vusté no puede usar este almagazén actualment. Per favor, veiga la documentación pa determinar los requisitos.';
$string['gethit'] = 'Obtener (Get) - Encierto (Hit)';
$string['getmiss'] = 'Obtener (Get) - Falla (Miss)';
$string['inadequatestoreformapping'] = 'Esta botiga no cumple con os requerimientos pa totas las definicions conoixidas. A las definicions pa las quals esta botiga sía inadequada se les asignará la valor per defecto en cuenta d\'a botiga triada.';
$string['invalidlock'] = 'Bloqueyo no valido';
$string['invalidplugin'] = 'Extensión no valida';
$string['invalidstore'] = 'Almagazén de caché proporcionau invalido';
$string['lockdefault'] = 'Per defecto';
$string['locking'] = 'Blocando';
$string['locking_help'] = 'Lo bloqueyo ye un mecanismo que restrinche l\'acceso a datos en caché a un proceso a la vegada, apreviene que los datos se
sobrescriban. Lo metodo de bloqueyo determina cómo lo bloqueyo ye adquiriu y comprebau.';
$string['lockname'] = 'Nombre';
$string['locknamedesc'] = 'Lo nombre ha d\'estar solo y nomás puede contener caracters: a-z_A-Z';
$string['locknamenotunique'] = 'Lo nombre triau no ye solo. Tríe un nombre diferent, per favor.';
$string['locksummary'] = 'Resumen d\'instancias de bloqueyos de caché';
$string['locktype'] = 'Tipo';
$string['lockuses'] = 'Usos';
$string['mappingdefault'] = '(per defecto)';
$string['mappingfinal'] = 'Almagazén final';
$string['mappingprimary'] = 'Almagazén primario';
$string['mappings'] = 'Mapeyos almagazén';
$string['mode'] = 'Modo';
$string['mode_1'] = 'Aplicación';
$string['mode_2'] = 'Sesión';
$string['mode_4'] = 'Demanda';
$string['modes'] = 'Modos';
$string['nativelocking'] = 'Este plugin maneya lo suyo propio bloqueyo.';
$string['none'] = 'Garra';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = 'Almagazens de caché instalaus';
$string['purge'] = 'Porgar';
$string['purgedefinitionsuccess'] = 'Definición demandada purgada con exito.';
$string['purgestoresuccess'] = 'Se purgó exitosament l\'almagazén demandau.';
$string['requestcount'] = 'Prebar con {$a} demandas';
$string['rescandefinitions'] = 'Tornar a revisar definicions';
$string['result'] = 'Resultau';
$string['set'] = 'Configurar';
$string['sharing'] = 'Compartindo';
$string['sharing_all'] = 'Totz.';
$string['sharing_help'] = 'Este achuste le permite determinar cómo los datos de la caché se pueden compartir si tiene una configuración en clúster, u si tiene quantos puestos configuraus pa lo mesmo almagazén y deseya compartir los datos. Esta ye una opción abanzada, per favor s\'asegure que entiende lo suyo proposito antes de cambiar-la.';
$string['sharing_input'] = 'Clau personalizada (introducir-la debaixo)';
$string['sharing_siteid'] = 'Puestos con o mesmo ID de puesto.';
$string['sharing_version'] = 'Puestos funcionando con a mesma versión.';
$string['sharingrequired'] = 'Ha de triar a lo menos una opción d\'uso compartiu.';
$string['sharingselected_all'] = 'Totz.';
$string['sharingselected_input'] = 'Clau personalizada';
$string['sharingselected_siteid'] = 'Identificador d\'o puesto';
$string['sharingselected_version'] = 'Versión';
$string['store_default_application'] = 'Almagazén de fichero per defecto pa los cachés d\'aplicación';
$string['store_default_request'] = 'Almagazén estatico per defecto pa los cachés de demandas';
$string['store_default_session'] = 'Almagazén de sesión per defecto pa los cachés de sesión';
$string['storeconfiguration'] = 'Alzar configuración';
$string['storename'] = 'Nombre d\'almagazén';
$string['storename_help'] = 'Esto configura lo nombre de l\'almagazén. S\'usa pa identificar l\'almagazén dentro d\'o sistema y nomás puede estar formau per caracters a-z A-Z 0-9 -_ y espacios. Tamién ha d\'estar solo. Si intenta usar un nombre que ya haiga estau usau, recibirá un mensache d\'error.';
$string['storenamealreadyused'] = 'Vusté ha de triar un nombre unico pa este almagazén';
$string['storenameinvalid'] = 'Nombre d\'almagazén invalido. Nomás puede fer servir letras d\'a2-z A-Z numeros de 0-9 lo caracter de subrayau _ y espacios.';
$string['storenotready'] = 'L\'almagazén no ye listo';
$string['storeperformance'] = 'Reporte d\'as prestacions d\'almagazén de caché - {$a} demandas solas per operación.';
$string['storeready'] = 'Listo';
$string['storerequiresattention'] = 'Requiere atención.';
$string['storerequiresattention_help'] = 'Esta instancia d\'almagazén no ye presta pa estar utilizada, pero tiene asignacions. Resolver este problema amillorará lo rendimiento d\'o suyo sistema. Per favor, comprebe que l\'a configuración d\'almagazén ye listo pa lo suyo uso y que se cumplen los requisitos de PHP.';
$string['storeresults_application'] = 'Demandas d\'almagazén quan s\'usa como caché d\'aplicación.';
$string['storeresults_request'] = 'Demandas d\'almagazén quan s\'usa como caché de demandas.';
$string['storeresults_session'] = 'Demandas d\'almagazén quan s\'usa como caché de sesión.';
$string['stores'] = 'Almagazens';
$string['storesummaries'] = 'Instancias d\'almagazens configuradas';
$string['supports'] = 'Suporta';
$string['supports_dataguarantee'] = 'datos guarenciaus';
$string['supports_keyawareness'] = 'consciencia de clau (key awareness)';
$string['supports_multipleidentifiers'] = 'identificadors multiples';
$string['supports_nativelocking'] = 'bloqueyo';
$string['supports_nativettl'] = 'TTL';
$string['supports_searchable'] = 'buscando per clau';
$string['tested'] = 'Prebau';
$string['testperformance'] = 'Prestacions de preba';
$string['unsupportedmode'] = 'Modo no suportau';
$string['untestable'] = 'No puede prebar-se';
$string['userinputsharingkey'] = 'Clau personalizada pa compartir';
$string['userinputsharingkey_help'] = 'Escriba la suya propia clau privada aquí. En configurar atros almagazens en atros puestos con os quals deseya compartir los datos ha d\'asegurar-se que s\'estableix la mesma clau allí.';
