<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'adaptivequiz', language 'an', version '3.8'.
 *
 * @package     adaptivequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityreports'] = 'Informe de\'intentos';
$string['adaptivequiz:addinstance'] = 'Anyadir un nuevo cuestionario adaptativo';
$string['adaptivequiz:attempt'] = 'Complete lo cuestionario adaptativo';
$string['adaptivequiz:reviewattempts'] = 'Revise los invios d\'o cuestionario adaptativo';
$string['adaptivequiz:viewreport'] = 'Veyer los informes d\'o cuestionario adaptativo';
$string['adaptivequizname'] = 'Nombre';
$string['adaptivequizname_help'] = 'Introduzca lo nombre d\'o cuestionario adaptativo';
$string['all_attempts_deleted'] = 'Toz los intentos d\'o cuestionario adaptativo han estau borraus';
$string['all_grades_removed'] = 'Todas las cualificacions de cuestionarios adaptativos han estau borradas';
$string['answer'] = 'Respuesta';
$string['answerdistgraph_numrightwrong'] = 'Numero incorrecto (-)  /  Numero correcto (+)';
$string['answerdistgraph_questiondifficulty'] = 'Libel de pregunta';
$string['answerdistgraph_title'] = 'Distribución de respuesta pa {$a->firstname} {$a->lastname}';
$string['answers_display_name'] = 'Respuestas';
$string['attempt_questiondetails'] = 'Detalles d\'a pregunta';
$string['attempt_state'] = 'Estau de l\'intento';
$string['attempt_summary'] = 'Resumen de l\'intento';
$string['attempt_user'] = 'Usuario/a';
$string['attemptclosed'] = 'L\'intento ha estau zarrau manualment.';
$string['attemptclosedstatus'] = 'Zarraus manualment per {$a->current_user_name} (user-id: {$a->current_user_id}) en {$a->now}.';
$string['attemptdeleted'] = 'Intento eliminau pa {$a->name} ninviau en {$a->timecompleted}';
$string['attemptfeedback'] = 'Retroalimentación de l\'intento';
$string['attemptfeedback_help'] = 'La retroalimentación de l\'intento s\'amuestra a l\'usuario una vegada finalizau l\'intento';
$string['attemptfinishedtimestamp'] = 'Hora de finalización de l\'intento';
$string['attemptfirst'] = 'Primer intento';
$string['attemptlast'] = 'Zaguer intento';
$string['attemptquestion_ability'] = 'Medida de capacidat';
$string['attemptquestion_abilitylogits'] = 'Capacidat medida (logits)';
$string['attemptquestion_difficulty'] = 'Dificultat d\'a pregunta (logits)';
$string['attemptquestion_diffsum'] = 'Suma de dificultat';
$string['attemptquestion_error'] = 'Error estándard (&plusmn;&nbsp;x%)';
$string['attemptquestion_level'] = 'Libel de pregunta';
$string['attemptquestion_num'] = '#';
$string['attemptquestion_rightwrong'] = 'Correcto/Incorrecto';
$string['attemptquestion_stderr'] = 'Error estándard (&plusmn;&nbsp;logits)';
$string['attemptsallowed'] = 'Intentos permitius';
$string['attemptsallowed_help'] = 'Numero de vegadas que un estudiant puede intentar esta actividat';
$string['attemptstarttime'] = 'Hora d\'inicio de l\'intento';
$string['attemptstate'] = 'Estau de l\'intento';
$string['attemptstopcriteria'] = 'Razón pa aturar l\'intento';
$string['attempttotaltime'] = 'Tiempo total (hh:mm:ss)';
$string['back_to_all_questions'] = '&laquo; Tornar ta totas las preguntas';
$string['bestscore'] = 'Millor puntuación';
$string['bestscorestderror'] = 'Error estándard';
$string['browsersecurity'] = 'Seguranza d\'o navegador';
$string['browsersecurity_help'] = 'Si se tría "Finestra emerchent de pantalla completa con bella mica de seguranza de JavaScript", la preba nomás prencipiará si lo estudiant tiene un navegador web habilitau pa JavaScript, la preba amaneixe en una finestra emerchent de pantalla completa que cubre totas as de demás finestras y no tiene navegación, los controls y los estudiants no pueden, en a medida de lo posible, utilizar funcions como copiar y apegar';
$string['calcerrorwithinlimits'] = 'La error estándard calculada de {$a->calerror} ye dentro d\'os limites marcaus per l\'actividat  {$a->definederror}';
$string['closeattempt'] = 'Zarrar intento';
$string['confirmcloseattempt'] = '¿Yes seguro que deseyas zarrar este intento de {$a->name}?';
$string['confirmcloseattemptscore'] = 'Se respondioron {$a->num_questions} preguntas y la puntuación dica agora ye {$a->measure} {$a->standarderror}.';
$string['confirmcloseattemptstats'] = 'Este intento se prencipió lo {$a->started} y s\'actualizó per zaguera vegada lo {$a->modified}.';
$string['confirmdeleteattempt'] = 'Confirmando la eliminación de l\'intento de {$a->name} ninviau lo {$a->timecompleted}';
$string['deleteattemp'] = 'Eliminar intento';
$string['discrimination_display_name'] = 'Discriminación';
$string['downloadcsv'] = 'Descargar CSV';
$string['enterrequiredpassword'] = 'Ingrese la contrasenya requerida';
$string['errorattemptstate'] = 'I habió una error en determinar lo estau de l\'intento';
$string['errorclosingattempt_alreadycomplete'] = 'L\'intento ya ha estau finalizau; no puede estar zarrau manualment.';
$string['errorfetchingquest'] = 'No se podioron localizar preguntas pa lo libel {$a->level}';
$string['errorlastattpquest'] = 'Error en a comprebación d\'a valor d\'a respuesta pa la zaguera pregunta intentada';
$string['errornumattpzero'] = 'Error con o numero de preguntas intentadas ya que ye igual a zero, pero l\'usuario ninvió una respuesta a la pregunta anterior';
$string['errorsumrightwrong'] = 'La suma d\'as respuestas correctas y incorrectas no equivale a lo numero total de preguntas intentadas';
$string['formelementdecimal'] = 'Ingrese un numero decimal. Maximo 10 dichitos de longaria total y con dica 5 dichitos a la dreita d\'o punto decimal';
$string['formelementempty'] = 'Ingrese un entero positivo entre 1 y 999';
$string['formelementnegative'] = 'Ingrese un numero positivo entre 1 y 999';
$string['formelementnumeric'] = 'Ingrese una valor numerica entre 1 y 999';
$string['formlowlevelgreaterthan'] = 'Lo libel mas baixo ha d\'estar inferior a lo libel mas alto';
$string['formminquestgreaterthan'] = 'Lo numero minimo de preguntas ha d\'estar inferior a lo numero maximo de preguntas';
$string['formquestionpool'] = 'Tríe, a lo menos, una categoría de pregunta';
$string['formstartleveloutofbounds'] = 'Lo libel d\'inicio ha d\'estar un numero entre lo libel mas baixo y lo mas alto';
$string['formstderror'] = 'Ha d\'introducir un percentache menor que 50 y mayor u igual que 0';
$string['functiondisabledbysecuremode'] = 'Ixa funcionalidat ye actualment deshabilitada';
$string['gradehighest'] = 'Cualificación mas alta';
$string['grademethod'] = 'Metodo de cualificación';
$string['grademethod_help'] = 'Cuan se permiten multiples intentos, son disponibles los siguients metodos pa calcular la nota final d\'o cuestionario:

* Nota mas alta de toz los intentos
* Primer intento (la resta d\'intentos s\'ignoran)
* Zaguer intento (la resta d\'intentos s\'ignoran)';
$string['graphlegend_error'] = 'Error estándard';
$string['graphlegend_target'] = 'Libel obchectivo';
$string['highestlevel'] = 'Libel mas alto de dificultat';
$string['highestlevel_help'] = 'Lo libel mas alto de dificultat que pueden tener las preguntas triadas pa esta fayena. Entre un intento, l\'actividat no sobreixerá este libel de dificultat';
$string['highlevelusers'] = 'Usuarios per alto d\'o libel de pregunta';
$string['id'] = 'ID';
$string['indvuserreport'] = 'Informe d\'intentos individuals d\'usuario pa {$a}';
$string['leveloutofbounds'] = 'Lo libel solicitau {$a->level} ye difuera d\'os limites pa l\'intento';
$string['lowestlevel'] = 'Libel mas baixo de dificultat';
$string['lowestlevel_help'] = 'Libel mas baixo de dificultat que pueden tener las preguntas triadas pa esta fayena. Entre un intento l\'actividat no baixará este libel de dificultat';
$string['lowlevelusers'] = 'Usuarios per debaixo d\'o libel de pregunta';
$string['maximumquestions'] = 'Numero maximo de preguntas';
$string['maximumquestions_help'] = 'Numero maximo de preguntas que lo estudiant puede intentar';
$string['maxquestattempted'] = 'Numero maximo de preguntas intentadas';
$string['midlevelusers'] = 'Usuarios cerca d\'o libel de pregunta';
$string['minimumquestions'] = 'Numero minimo de preguntas';
$string['minimumquestions_help'] = 'Lo numero minimo de preguntas que lo estudiant puede intentar';
$string['missingtagprefix'] = 'Falta lo prefixo d\'etiqueta';
$string['modulename'] = 'Cuestionario adaptativo';
$string['modulename_help'] = 'L\'actividat Cuestionario Adaptativo permite a lo profesor crear cuestionarios que miden eficazment las capacidaz d\'os alumnos. Los cuestionarios adaptativos se componen de preguntas triadas d\'o banco de preguntas que s\'etiquetan con una puntuación d\'a suya dificultat. Las preguntas se trían en función d\'o libel d\'habilidat estimau de l\'alumno. Si l\'avaluau encierta una pregunta, se le presienta unatra mas difícil. Si responde incorrectament a una pregunta, se le presienta unatra menos difícil. Esta tecnica se convertirá en una secuencia de preguntas que converchirán en o libel efectivo d\'habilidat de l\'alumno. Lo cuestionario s\'atura cuan s\'ha determinau con a precisión necesaria la capacidat de l\'alumno.

Esta actividat ye la mas adecuada pa determinar una medida de capacidat a lo largo d\'una escala unidimensional. Encara que la escala puede estar muito amplia, totas las preguntas han de proporcionar una medida de capacidat u aptitut en a mesma escala. En una preba de libel, per eixemplo, las preguntas situadas en a parte baixa de la escala que los principiants pueden responder correctament tamién han de poder estar respondidas per expertos, mientres que las preguntas situadas en a parte alta de la escala nomás han de poder estar respondidas per expertos u per una suposición afortunada. Las preguntas que no discriminan entre personas con capacidaz diferents ferán que la preba sía ineficaz y pueden proporcionar resultaus poco concloents.

Las preguntas utilizadas en o Cuestionario Adaptativo han de

 * estar puntuadas automaticament como correctas/incorrectas
 * estar etiquetadas con a suya dificultat usando \'adpq_\' seguiu d\'un numero entero positivo que sía dentro d\'o rango d\'o cuestionario.

Lo Cuestionario Adaptativo puede configurar-se pa

 * definir lo rango de preguntas-dificultaz/capacidaz de l\'usuario a medir. 1-10, 1-16, y 1-100 son eixemplos de rangos validos.
 * Definir la precisión requerida antes que lo cuestionario s\'ature. A ormino, una error d\'o 5% en a medida d\'a capacidat ye una regla d\'aturada adecuada.
 * Exichir un numero minimo de preguntas que han de responder-se.
 * Exichir un numero maximo de preguntas que se pueden responder.

Esta descripción y lo proceso de prebas d\'esta actividat se basan en <a href="http://www.rasch.org/memo69.pdf">Computer-Adaptive Testing: A Methodology Whose Time Has Come</a> by John Michael Linacre, Ph.D. MESA Psychometric Laboratory - University of Chicago. MESA Memorandum No. 69.';
$string['modulenameplural'] = 'Cuestionario Adaptativo';
$string['na'] = 'n/a';
$string['name'] = 'Nombre';
$string['noattemptsallowed'] = 'No se permiten mas intentos en esta actividat';
$string['nonewmodules'] = 'No se troboron instancias de Cuestionario Adaptativo';
$string['nopermission'] = 'No tiene permiso pa veyer este recurso';
$string['notinprogress'] = 'Este intento no ye en curso.';
$string['notyourattempt'] = 'Este no ye lo suyo intento en l\'actividat';
$string['numofattemptshdr'] = 'Numero d\'intentos';
$string['numright'] = 'Numero correcto';
$string['numwrong'] = 'Numero incorrecto';
$string['percent_correct_display_name'] = '% Correctas';
$string['pluginadministration'] = 'Cuestionario Adaptativo';
$string['pluginname'] = 'Cuestionario Adaptativo';
$string['question_report'] = 'Analisi de pregunta';
$string['questionanalysisbtn'] = 'Analisi de pregunta';
$string['questionnumber'] = 'Pregunta #';
$string['questionpool'] = 'Banco de preguntas';
$string['questionpool_help'] = 'Tríe la(s) categoría(s) de pregunta d\'an s\'obtendrán las preguntas pa l\'actividat entre un intento.';
$string['questions_report'] = 'Informe de preguntas';
$string['questionsattempted'] = 'Suma de preguntas intentadas';
$string['recentactquestionsattempted'] = 'Preguntas intentadas: {$a}';
$string['recentattemptstate'] = 'Estau de l\'intento:';
$string['recentcomplete'] = 'Completau';
$string['recentinprogress'] = 'En progreso';
$string['requirepassword'] = 'Contrasenya requerida';
$string['requirepassword_help'] = 'Se requiere que los estudiants introduzcan una contrasenya antes d\'empecipiar lo suyo intento';
$string['requirepasswordmessage'] = 'Pa intentar este cuestionario has de conoixer la contrasenya d\'o cuestionario';
$string['resetadaptivequizsall'] = 'Borrar toz los intentos de Cuestionario Adaptativo';
$string['result'] = 'Resultau';
$string['reviewattempt'] = 'Revisar intento';
$string['reviewattemptreport'] = 'Revisando l\'intento per {$a->fullname} ninviau en {$a->finished}';
$string['score'] = 'Puntuación';
$string['standarderror'] = 'Error estándard pa aturar';
$string['standarderror_help'] = 'Cuan la error en a medida d\'a destreza de l\'usuario se troba per debaixo d\'esta cantidat, lo cuestionario s\'aturará. Achuste esta valor d\'o 5% per defecto pa requerir mas u menos precisión en a medida de destreza';
$string['standarderrorhdr'] = 'Error estándard';
$string['startattemptbtn'] = 'Prencipiar intento';
$string['startinglevel'] = 'Libel inicial de dificultat';
$string['startinglevel_help'] = 'Cuan lo estudiant prencipia un intento, l\'actividat triará a l\'azar una pregunta que coincida con o libel de dificultat';
$string['statistic'] = 'Estatistica';
$string['stopingconditionshdr'] = 'Condicions d\'aturada';
$string['submitanswer'] = 'Ninviar respuesta';
$string['times_used_display_name'] = 'Vegadas usau';
$string['updateattempterror'] = 'Error en intentar actualizar lo rechistro d\'intentos';
$string['user'] = 'Usuario';
$string['value'] = 'Valor';
$string['wrongpassword'] = 'La contrasenya ye incorrecta';
