<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'an', version '3.8'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['availability'] = 'Disponibilidat';
$string['cancelinstallall'] = 'Cancelar nuevas instalacions ({$a})';
$string['cancelinstallhead'] = 'Cancelando instalación de plugins';
$string['cancelinstallinfo'] = 'Los siguients plugins no son completament instalaus encara, per lo que la suya instalación puede estar cancelada. Pa fer esto, la carpeta d\'o plugin ha d\'estar eliminada d\'o servidor agora. s\'Asegure que esto ye lo que realment deseya fer pa aprevenir la perda accidental de datos (tals como las suyas propias modificacions de codigo).';
$string['cancelinstallinfodir'] = 'Carpeta a eliminar: {$a}';
$string['cancelinstallone'] = 'Cancelar esta instalación';
$string['cancelupgradeall'] = 'Cancelar actualizacions ({$a})';
$string['cancelupgradehead'] = 'Restaurando versions anteriors de plugins';
$string['cancelupgradeone'] = 'Cancelar esta actualización';
$string['checkforupdates'] = 'Comprebe actualizacions disponibles';
$string['checkforupdateslast'] = 'Zaguera comprebación realizada lo {$a}';
$string['dependencyavailable'] = 'Disponible';
$string['dependencyfails'] = 'Falliu';
$string['dependencyinstall'] = 'Instalar';
$string['dependencyinstallhead'] = 'Instalando dependencias ausents';
$string['dependencyinstallmissing'] = 'Instalando dependencias ausents ({$a})';
$string['dependencymissing'] = 'Ausent';
$string['dependencyunavailable'] = 'No disponible';
$string['dependencyupload'] = 'Puyar';
$string['dependencyuploadmissing'] = 'Puyar fichers ZIP';
$string['detectedmisplacedplugin'] = 'La extensión "{$a->component}" ye instalau en a ubicación incorrecta "{$a->current}"; la ubicación prevista ye "{$a->expected}"';
$string['displayname'] = 'Nombre d\'a extensión';
$string['err_response_curl'] = 'No podió obtener actualizacions disponibles - error cURL inasperau.';
$string['err_response_format_version'] = 'Formato de respuesta con versión inasperada. Per favor, tracte de revisar nuevament las actualizacions disponibles.';
$string['err_response_http_code'] = 'No podió obtener actualizacions disponibles - codigo de respuesta HTTP inasperau.';
$string['filterall'] = 'Amostrar tot';
$string['filtercontribonly'] = 'Amostrar nomás los plugins externos';
$string['filterupdatesonly'] = 'Amostrar nomás las actualizables';
$string['misdepinfoplugin'] = 'Información de Plugin';
$string['misdepinfoversion'] = 'Información de Versión';
$string['misdepsavail'] = 'Dependencias';
$string['misdepsunavail'] = 'Dependencias ausents no disponibles';
$string['misdepsunavaillist'] = 'No s\'ha trobau la versión que cumpla los requisitos de dependencias: {$a}.';
$string['misdepsunknownlist'] = 'No disponible en o directorio de Plugins: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'No s\'han instalau extensions (plugins) d\'este tipo';
$string['notdownloadable'] = 'No puede descargar-se lo paquet';
$string['notdownloadable_help'] = 'Lo paquet ZIP con l\'actualización no se puede descargar de forma automatica. Per favor, consulte la pachina de documentación pa obtener mas aduya.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Notas';
$string['notwritable'] = 'Los fichers de plugins (extensions) no son escribibles';
$string['notwritable_help'] = 'Los fichers de los plugins no son modificables per lo servidor web. Lo proceso d\'o servidor web ha de tener permiso d\'escritura a la carpeta de plugins y de tot lo suyo conteniu. Tamién puede requerir-se acceso d\'escritura a la carpeta radiz d\'o tipo de plugin indicau.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Totz los plugins';
$string['overviewext'] = 'Plugins adicionals';
$string['overviewupdatable'] = 'Actualizacions disponibles';
$string['packagesdebug'] = 'Salida de depuración activada';
$string['packagesdownloading'] = 'Descargando {$a}';
$string['packagesextracting'] = 'Extrayendo {$a}';
$string['packagesvalidating'] = 'Validando {$a}';
$string['packagesvalidatingfailed'] = 'Instalación abortada a causa d\'error de validación';
$string['packagesvalidatingok'] = 'Validación correcta, la instalación puede continar';
$string['plugincheckall'] = 'Totz los plugins';
$string['plugincheckattention'] = 'Plugins solicitando atención';
$string['pluginchecknone'] = 'Garra plugin ameneste la suya atención agora';
$string['pluginchecknotice'] = 'Esta pachina amuestra las extensions (plugins) que pueden requerir la suya atención entre l\'actualización, tals como nuevos plugins pa estar instaladados, plugins pa estar actualizaus, plugins ausents, etc. Los plugins adicionals (modulos externos u add-ons) son amostraus si existe una actualización pa ells. Se recomienda que comprebe si i hai disponible versions mas recients d\'os modulos externos y actualice  lo suyo codigo fuent antes de continar con esta actualización de Moodle.';
$string['plugindisable'] = 'Desactivar';
$string['plugindisabled'] = 'Desactivau';
$string['pluginenable'] = 'Activar';
$string['pluginenabled'] = 'Activau';
$string['release'] = 'Versión';
$string['requiredby'] = 'Requeriu per: {$a}';
$string['requires'] = 'Requiere';
$string['rootdir'] = 'Directorio';
$string['settings'] = 'Configuración';
$string['source'] = 'Orichen';
$string['sourceext'] = 'Adicional';
$string['sourcestd'] = 'Estandard';
$string['status'] = 'Estau';
$string['status_delete'] = 'Pa borrar';
$string['status_downgrade'] = 'Una versión mayor ya ye instalada';
$string['status_missing'] = 'Ausent d\'o disco';
$string['status_new'] = 'Pa instalar-se';
$string['status_nodb'] = 'Garra base de datos';
$string['status_upgrade'] = 'Pa actualizar';
$string['status_uptodate'] = 'Instalau';
$string['supportedmoodleversions'] = 'Versions de Moodle suportadas';
$string['systemname'] = 'Identificador';
$string['type_antivirus'] = 'Extensión d\'Antivirus';
$string['type_antivirus_plural'] = 'Extensions d\'antivirus';
$string['type_auth'] = 'Metodo d\'identificación';
$string['type_auth_plural'] = 'Extensions d\'identificación';
$string['type_availability'] = 'Restriccions disponibles';
$string['type_availability_plural'] = 'Restriccions disponibles';
$string['type_block'] = 'Bloque';
$string['type_block_plural'] = 'Bloques';
$string['type_cachelock'] = 'Maniador de bloqueyo de caché';
$string['type_cachelock_plural'] = 'Maniadors de bloqueyo de caché';
$string['type_cachestore'] = 'Almagazén de caché';
$string['type_cachestore_plural'] = 'Almagazens de caché';
$string['type_calendartype'] = 'Tipo de calandario';
$string['type_calendartype_plural'] = 'Tipos de calandario';
$string['type_coursereport'] = 'Reporte de curso';
$string['type_coursereport_plural'] = 'Reportes d\'o curso';
$string['type_dataformat'] = 'Formato de datos';
$string['type_dataformat_plural'] = 'Formatos de datos';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editors';
$string['type_enrol'] = 'Metodo de matriculación';
$string['type_enrol_plural'] = 'Metodos de matriculación';
$string['type_filter'] = 'Filtro';
$string['type_filter_plural'] = 'Filtros de texto';
$string['type_format'] = 'Formato de curso';
$string['type_format_plural'] = 'Formatos de curso';
$string['type_gradeexport'] = 'Metodo d\'exportación de notas';
$string['type_gradeexport_plural'] = 'Metodo d\'exportación de notas';
$string['type_gradeimport'] = 'Metodo d\'importación de notas';
$string['type_gradeimport_plural'] = 'Metodo d\'importación de notas';
$string['type_gradereport'] = 'Reporte de notas';
$string['type_gradereport_plural'] = 'Reportes d\'o libro de notas';
$string['type_gradingform'] = 'Metodo de qualificación abanzau';
$string['type_gradingform_plural'] = 'Metodos de qualificación abanzaus';
$string['type_local'] = 'Extensión (plugin) local';
$string['type_local_plural'] = 'Extensions (plugins) locals';
$string['type_message'] = 'Salida de mensaches';
$string['type_message_plural'] = 'Salidas de mensachería';
$string['type_mnetservice'] = 'Servicio MNet';
$string['type_mnetservice_plural'] = 'Servicios MNet';
$string['type_mod'] = 'Modulo';
$string['type_mod_plural'] = 'Modulos d\'actividat';
$string['type_plagiarism'] = 'Plugin de Prevención d\'o plagio';
$string['type_plagiarism_plural'] = 'Plugins pa la prevención de plagio';
$string['type_portfolio'] = 'Portafolio';
$string['type_portfolio_plural'] = 'Portafolios';
$string['type_profilefield'] = 'Tipo de campo de perfil';
$string['type_profilefield_plural'] = 'Tipos de campos de perfils';
$string['type_qbehaviour'] = 'Comportamiento de pregunta';
$string['type_qbehaviour_plural'] = 'Comportamientos de pregunta';
$string['type_qformat'] = 'Formato d\'importación/exportación de preguntas';
$string['type_qformat_plural'] = 'Formatos d\'importación/exportación de preguntas';
$string['type_qtype'] = 'Tipo de pregunta';
$string['type_qtype_plural'] = 'Tipos de preguntas';
$string['type_report'] = 'Informe d\'o puesto';
$string['type_report_plural'] = 'Informes';
$string['type_repository'] = 'Repositorio';
$string['type_repository_plural'] = 'Repositorios';
$string['type_search'] = 'Buscador';
$string['type_search_plural'] = 'Buscadors';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temas';
$string['type_tool'] = 'Ferramienta d\'Administración';
$string['type_tool_plural'] = 'Ferramientas d\'administración';
$string['type_webservice'] = 'Protocolo Webservice';
$string['type_webservice_plural'] = 'Protocolos de servicios Web';
$string['uninstall'] = 'Desinstalar';
$string['uninstallconfirm'] = 'Ye apunto de desinstalar la extensión <em>{$a->name}</em>.  Esto eliminará per completo d\'a base de datos asociada tot lo relacionau con esta extensión, incluyindo la suya configuración, los rechistros, los fichers d\'usuario chestionaus per la extensión, etc. No i hai tornada dezaga y Moodle no creya per si mesmo garra copia de seguranza de recuperación. Ye seguro que deseya continar?';
$string['uninstalldelete'] = 'Totz los datos relacionaus con a extensión  <em>{$a->name}</em> han estau borraus d\'a base de datos. Pa privar que la extensión se torne a instalar automaticament, agora ha d\'eliminar manualment d\'o servidor la suya carpeta <em>{$a->rootdir}</em>. Moodle no puede eliminar-la automaticament a causa d\'os permisos d\'escritura.';
$string['uninstalldeleteconfirm'] = 'Totz los datos relacionaus con a extensión <em>{$a->name}</em> han estau borraus d\'a base de datos. Pa privar que la extensión se torne a instalar automaticament, agora ha d\'eliminar d\'o servidor la suya carpeta <em>{$a->rootdir}</em>. Quiers eliminar la carpeta d\'a extensión agora?';
$string['uninstalldeleteconfirmexternal'] = 'Pareixe estar que la versión actual d\'a extensión ha estau obtenida a traviés d\'un checkout d\'un sistema de chestión de codigo fuent ({$a}). Si elimina la carpeta d\'a extensión, puede perder importants modificacions locals d\'o codigo. Per favor s\'asegure que efectivament quiere eliminar la carpeta d\'a extensión antes de continar.';
$string['uninstallextraconfirmblock'] = 'I hai {$a->instances} instancias d\'este bloque.';
$string['uninstallextraconfirmenrol'] = 'I hai {$a->instances} instancias d\'este bloque.';
$string['uninstallextraconfirmmod'] = 'I hai {$a->instances} instancias d\'este bloque.';
$string['uninstalling'] = 'Desinstalando  {$a->name}';
$string['updateavailable'] = 'Existe una nueva versión {$a} disponible!';
$string['updateavailable_moreinfo'] = 'Mas info...';
$string['updateavailable_release'] = 'Liberau {$a}';
$string['updatepluginconfirm'] = 'Confirmación de l\'actualización d\'a extensión';
$string['updatepluginconfirmexternal'] = 'Pareixe que la versión actual d\'a extensión s\'ha obteniu a traviés d\'o chequeo d\'o sistema de chestión de codigo fuent ({$a}). Si instala esta actualización, ya no podrá obtener las actualizacions d\'extensions a partir d\'o sistema de chestión de codigo fuent. Per favor, s\'asegure antes de continar  que realment quiere actualizar esta extensión.';
$string['updatepluginconfirminfo'] = 'Vusté ye a punto d\'instalar una nueva versión d\'o plugin (extensión) <strong>{$a->name}</strong>. Un paquet ZIP con a versión {$a->version} d\'o plugin será descargau dende <a href="{$a->url}">{$a->url}</a> y será extraito a la suya instalación de Moodle, pa que pueda actualizar la suya instalación.';
$string['updatepluginconfirmwarning'] = 'Per favor, tienga en cuenta que Moodle no ferá automaticament una copia de seguranza d\'a suya base de datos antes de l\'actualización. Nusatros le recomendamos encareixidament que faiga una copia de seguranza completa (instantania) agora, pa lidiar con o raro caso en que lo nuevo codigo tenese defectos que fesen a lo suyo puesto inoperant u inclusivament que corrompese la suya base de datos. Proceda baixo lo suyo propio risgo.';
$string['validationmsg_componentmatch'] = 'Nombre completo d\'o component';
$string['validationmsg_componentmismatchname'] = 'Error en o nombre d\'o modulo externo';
$string['validationmsg_componentmismatchname_help'] = 'Qualques paquetz ZIP, como los cheneraus per Github, pueden contener un nombre de directorio radiz incorrecto. Ye necesario correchir lo nombre d\'o directorio radiz pa que coincida con o nombre oficial d\'o modulo externo.';
$string['validationmsg_componentmismatchname_info'] = 'Lo modulo externo declara que lo suyo nombr ye \'{$a} pero este no coincide con o nombre d\'o directorio radiz.';
$string['validationmsg_componentmismatchtype'] = 'Error en o tipo de modulo externo';
$string['validationmsg_componentmismatchtype_info'] = 'Ha triau lo tipo \'{$a->expected}\' pero lo modulo externo declara que ye de tipo \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Fichero extraito no trobau';
$string['validationmsg_filesnumber'] = 'No s\'han trobau suficients fichers en o paquet';
$string['validationmsg_filestatus'] = 'No ye posible extrayer los fichers';
$string['validationmsg_filestatus_info'] = 'En intentar extrayer lo fichero {$a->file} s\'obtenió una error \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Buscar fichero d\'idioma';
$string['validationmsg_maturity'] = 'Libel de madurez';
$string['validationmsg_maturity_help'] = 'Lo modulo externo puede declarar lo suyo libel de madurez. Si lo desembolicador considera que lo modulo ye estable, lo libel de madurez declarau leyerá MATURITY_STABLE. La resta d\'os libels de madurez (como alfa u beta) han d\'estar consideraus inestables y s\'amostrará una alvertencia.';
$string['validationmsg_missingcomponent'] = 'Lo plugin no declara los nombres d\'os suyos components';
$string['validationmsg_missingcomponent_help'] = 'Totz los plugins han de proporcionar lo suyo';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['validationmsg_missingexpectedlangenfile'] = 'Fichero d\'idioma Inglés perdiu';
$string['validationmsg_missingexpectedlangenfile_info'] = 'A lo tipo de modulo externo proporcionau le falta lo fichero d\'idioma anglés asperau {$a}.';
$string['validationmsg_missinglangenfile'] = 'No se troba lo fichero d\'idioma Inglés';
$string['validationmsg_missinglangenfolder'] = 'No se troba lo directorio d\'idioma Inglés';
$string['validationmsg_missingversion'] = 'Lo modulo externo no declara la suya versión';
$string['validationmsg_missingversionphp'] = 'Fichero version.php no trobau';
$string['validationmsg_multiplelangenfiles'] = 'S\'han trobau multiples fichers d\'idioma Inglés';
$string['validationmsg_onedir'] = 'Estructura d\'o paquet ZIP no valida.';
$string['validationmsg_onedir_help'] = 'Lo paquet ZIP ha de contener nomás un directorio radiz que contiene lo codigo d\'o modulo externo. Lo nombre d\'ixe directorio radiz ha de coincidir con o nombre d\'a extensión.';
$string['validationmsg_pathwritable'] = 'Chequeo de permisos d\'escritura';
$string['validationmsg_pluginversion'] = 'Versión d\'o modulo externo';
$string['validationmsg_release'] = 'Versión d\'o modulo externo';
$string['validationmsg_requiresmoodle'] = 'Versión de Moodle requerida';
$string['validationmsg_rootdir'] = 'Nombre d\'o modulo externo que s\'ha d\'instalar';
$string['validationmsg_rootdir_help'] = 'Lo nombre d\'o directorio radiz en o paquet ZIP indica lo nombre d\'o modulo externo que s\'instalará. Si lo nombre no ye correcto, ye posible que deseye cambiar lo nombre d\'o directorio radiz d\'o paquet ZIP antes d\'instalar lo modulo.';
$string['validationmsg_rootdirinvalid'] = 'Nombre d\'o modulo externo no valido';
$string['validationmsg_rootdirinvalid_help'] = 'Lo nombre d\'o directorio radiz en o paquet ZIP viola los requisitos formals de sintaxi. Qualques paquetz ZIP, como los cheneraus per Github, pueden contener un nombre de directorio radiz incorrecto. Ye necesario correchir lo nombre d\'o directorio radiz pa que coincida con o nombre d\'o modulo externo.';
$string['validationmsg_targetexists'] = 'La ubicación de destín ya existe y será eliminada';
$string['validationmsg_targetexists_help'] = 'Lo directorio d\'o plugin ya existe y será eliminau per lo conteniu d\'o paquet d\'o plugin.';
$string['validationmsg_targetnotdir'] = 'Localización destino ocupada per un fichero';
$string['validationmsg_unknowntype'] = 'Tipo d\'extensión desconoixiu';
$string['validationmsg_versionphpsyntax'] = 'Sintaxi no soportada detectada en o fichero version.php';
$string['validationmsglevel_debug'] = 'Depuración';
$string['validationmsglevel_error'] = 'Error';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Alvertencia';
$string['version'] = 'Versión';
$string['versiondb'] = 'Versión actual';
$string['versiondisk'] = 'Nueva versión';
