<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'an', version '3.8'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Tríe una variable';
$string['clicktoopen'] = 'Faiga clic en o vinclo {$a} pa ubrir lo recurso.';
$string['configdisplayoptions'] = 'Tríe todas las opcions que han d\'estar disponibles; las valors existents no se modifican. Mantienga pretada la tecla CTRL pa triar mas d\'un campo.';
$string['configframesize'] = 'Quan una pachina web u un fichero puyau s\'amuestra endentro d\'un marco, esta valor ye l\'altaria (en pixels) d\'o marco superior (lo que contiene la barra de navegación).';
$string['configrolesinparams'] = 'Activar si deseya incluyir los nombres de rol localizaus en a lista de parametros variables disponibles';
$string['configsecretphrase'] = 'Esta frase secreta s\'utiliza pa producir codigo zifrau valido que pueda estar ninviau a qualques servidors como parametro. Lo codigo de zifrau se produz per una valor md5 de l\'usuario actual adreza IP concatenau con a suya frase secreta. ye decir, lo codigo = md5 (IP.frase_secreta). Pare cuenta que esto no ye fiable perque l\'adreza IP puede cambiar y per un regular ye compartida per diferents equipos.';
$string['contentheader'] = 'Conteniu';
$string['createurl'] = 'Creyar una URL';
$string['displayoptions'] = 'Opcions de visualización disponibles';
$string['displayselect'] = 'Amostrar';
$string['displayselect_help'] = 'Este parametro, de conchunta con o tipo d\'URL, y siempre que lo navegador permita incorporar codigo, determina cómo s\'amuestra l\'adreza URL.
Las opcions pueden incluir:

* Automatico - Se selecciona de forma automatica la millor opción pa visualizar l\'adreza URL
* Ficar - La URL s\'amuestra dentro d\'a pachina debaixo d\'a barra de navegación de conchunta con a descripción y qualsiquier atro bloque
* Ubrir  - Nomás s\'amuestra l\'adreza en a finestra d\'o navegador
* En finestra emerchent - La URL s\'amuestra en una finestra nueva d\'o navegador sin menús y sin barra d\'adrezas';
$string['displayselectexplain'] = 'Tríe lo modo de visualización; per desgracia no totz los modos son adequaus pa todas las adrezas URL.';
$string['externalurl'] = 'URL externa';
$string['framesize'] = 'Altaria d\'o marco';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidstoredurl'] = 'No se puede amostrar lo recurso, la URL no ye valida.';
$string['invalidurl'] = 'La URL introducida no ye valida';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'Lo recurso URL permite que lo profesor pueda proporcionar un vinclo d\'Internet como un recurso d\'o curso. Tot lo que sía disponible en linia, como documentos u imachens, puede estar vinculau; la URL no tiene per qué estar la pachina principal d\'un puesto web. L\'adreza URL d\'una pachina web en particular puede estar copiada y apegada per lo profesor, u bien, este puede utilizar lo selector de fichero y seleccionar una URL dende un repositorio, como Flickr, YouTube u Wikimedia (dependendo de qué repositorios son habilitaus pa lo puesto).

I hai una serie d\'opcions de visualización d\'a URL, como ficada u ubierta en una nueva finestra, y opcions abanzadas,  como parsiar información a la URL, como lo nombre d\'un estudiant.

Pare cuenta que las URLs tamién pueden estar anyadidas en atros recursos u actividatz a traviés de l\'editor de texto.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'Qualsequier pachina d\'o modulo URL';
$string['parameterinfo'] = 'parametro=variable';
$string['parametersheader'] = 'Parametros';
$string['parametersheader_help'] = 'Qualques variables internas de Moodle pueden estar anyadidas automaticament a lo la URL. Escriba lo nombre d\'o parametro en cada caixa de texto y seleccione la variable correspondient.';
$string['pluginadministration'] = 'Administración d\'o modulo URL';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Altaria d\'a ventanta emerchent (en pixels)';
$string['popupheightexplain'] = 'Especifica l\'altaria per defecto d\'as finestras emerchents.';
$string['popupwidth'] = 'Amplaria d\'a finestra emerchent (en pixels)';
$string['popupwidthexplain'] = 'Especifica l\'amplaria per defecto d\'as finestras emerchents.';
$string['printintro'] = 'Amostrar la descripción d\'a URL';
$string['printintroexplain'] = 'Amostrar la descripción URL debaixo d\'o conteniu? Talment no s\'amuestre la descripción de bells tipos de visualización, encara que la opción siga activada.';
$string['rolesinparams'] = 'Incluye los nombres de rol en os parametros';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'URL d\'o servidor';
$string['url:addinstance'] = 'Anyadir un nuevo recurso URL';
$string['url:view'] = 'Amostrar URL';
